/**
* THEME ANY
*/

/* Containers */

html {
	color: var(--ml-text-color);
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--ml-text-color);
}

/* Anchors / Links */

a:hover {
	color: var(--ml-primary-color);
}

/**
* THEME DARK
*/

html.ml-theme-dark,
body.ml-theme-dark {
	background: var(--ml-background-lowlight-color) !important;
	background-color: var(--ml-background-lowlight-color) !important;
}

body.ml-divi.ml-theme-dark {
	color: var(--ml-text-color);
}

.ml-divi.ml-theme-dark #main-content {
	background-color: var(--ml-background-lowlight-color);
}

.ml-divi.ml-theme-dark .et_pb_section:not(.et_pb_with_background) {
	background-color: var(--ml-background-lowlight-color);
}

.ml-divi.ml-theme-dark .et_pb_toggle_close,
.ml-divi.ml-theme-dark .et_pb_toggle_open {
	background-color: transparent;
}

.ml-divi.ml-theme-dark .et_pb_toggle_title:before {
	color: var(--ml-primary-color)
}

/* select2 */

.ml-divi.ml-theme-dark .select2-dropdown {
	background-color: var(--ml-background-lowlight-color);
}

/**
* THEME LIGHT
*/

/* Containers */

html.ml-theme-light,
body.ml-theme-light {
	background: var(--ml-background-moodlight-color) !important;
	background-color: var(--ml-background-moodlight-color) !important;
}

body.ml-divi.ml-theme-light {
	color: var(--ml-text-color);
}

.ml-divi.ml-theme-light #main-content {
	background-color: var(--ml-background-moodlight-color);
}

.ml-divi.ml-theme-light .et_pb_section:not(.et_pb_with_background) {
	background-color: var(--ml-background-moodlight-color);
}

.ml.et-db #et-boc .et-l .et_pb_section {
    background-color: var(--ml-background-moodlight-color);
}

.ml-divi.ml-theme-light .et_pb_toggle_close,
.ml-divi.ml-theme-light .et_pb_toggle_open {
	background-color: transparent;
}

.ml-divi.ml-theme-light .et_pb_toggle_title:before {
	color: var(--ml-primary-color);
}
